3.0.rc4

Genes MailLists lists at sapience.com
Mon Jun 27 12:40:09 UTC 2011


On 06/27/2011 07:22 AM, Michal Schmidt wrote:
> On 06/25/2011 05:13 AM, Genes MailLists wrote:
>>    When I install kernel-3.0-0.rc4.git0.2.fc16.x86_64.rpm
>> from koji on F15 I get these warnings - how to I make them go away?
>>
>> W: Possible missing firmware "nouveau/fuc41ad" for kernel module
>> "nouveau.ko"
>  > ...
> 
> You need an up-to-date 'linux-firmware' package.
> 

 Thanks - I actually did check this - these looked like the same to me
so I didn't update to rawhide .. am I wrong (I assumed -1/-2 is just a
build number and not anything different in the package?

  linux-firmware-20110601-1.fc15.noarch
  linux-firmware-20110601-2.fc16.noarch

Thanks

gene/




More information about the kernel mailing list